- Main Page
- Classes
- Directories

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - r -

- readProperties() : QsciLexer , QsciLexerBash , QsciLexerCPP , QsciLexerLua , QsciLexerPerl , QsciLexerCSS , QsciLexerPOV , QsciLexerProperties , QsciLexerCMake , QsciLexerD , QsciLexerPython , QsciLexerSQL , QsciLexerHTML , QsciLexerVHDL
- readSettings() : QsciLexer , QsciCommandSet
- recolor() : QsciScintilla
- Rectangle : QsciScintilla
- redo() : QsciScintilla
- refreshProperties() : QsciLexerPython , QsciLexerSQL , QsciLexerLua , QsciLexerVHDL , QsciLexer , QsciLexerBash , QsciLexerCMake , QsciLexerCPP , QsciLexerCSS , QsciLexerD , QsciLexerHTML , QsciLexerPerl , QsciLexerPOV , QsciLexerProperties
- Regex : QsciLexerPerl , QsciLexerCPP , QsciLexerRuby
- registerImage() : QsciScintilla
- remove() : QsciAPIs
- removeSelectedText() : QsciScintilla
- replace() : QsciScintilla
- resetFoldMarginColors() : QsciScintilla
- resetSelectionBackgroundColor() : QsciScintilla
- resetSelectionForegroundColor() : QsciScintilla
- resizeEvent() : QsciScintillaBase
- RightArrow : QsciScintilla
- RightTriangle : QsciScintilla
- RoundedBottomLeftCorner : QsciScintilla